.TH "orte_ras_base_module_1_0_0_t" 3 "7 Dec 2005" "Version 0.1.1" "OpenMPI" \" -*- nroff -*-
.ad l
.nh
.SH NAME
orte_ras_base_module_1_0_0_t \- ras module version 1.0.0  

.PP
.SH SYNOPSIS
.br
.PP
\fC#include <ras.h>\fP
.PP
.SS "Data Fields"

.in +1c
.ti -1c
.RI "\fBorte_ras_base_module_allocate_fn_t\fP \fBallocate\fP"
.br
.RI "\fIAllocation function pointer. \fP"
.ti -1c
.RI "\fBorte_ras_base_module_node_insert_fn_t\fP \fBnode_insert\fP"
.br
.RI "\fINode Insertion function pointer. \fP"
.ti -1c
.RI "\fBorte_ras_base_module_node_query_fn_t\fP \fBnode_query\fP"
.br
.RI "\fINode Query function pointer. \fP"
.ti -1c
.RI "\fBorte_ras_base_module_deallocate_fn_t\fP \fBdeallocate\fP"
.br
.RI "\fIDeallocation function pointer. \fP"
.ti -1c
.RI "\fBorte_ras_base_module_finalize_fn_t\fP \fBfinalize\fP"
.br
.RI "\fIFinalization function pointer. \fP"
.in -1c
.SH "Detailed Description"
.PP 
ras module version 1.0.0 
.PP


.SH "Author"
.PP 
Generated automatically by Doxygen for OpenMPI from the source code.
